---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab check-update`

Check for latest glab releases.

```plaintext
glab check-update [flags]
```

## Aliases

```plaintext
update
```

## Options inherited from parent commands

```plaintext
      --help   Show help for this command.
```
